summaryrefslogtreecommitdiff
path: root/dev-ruby/ruby-install
diff options
context:
space:
mode:
Diffstat (limited to 'dev-ruby/ruby-install')
-rw-r--r--dev-ruby/ruby-install/ruby-install-0.9.3.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-ruby/ruby-install/ruby-install-0.9.3.ebuild b/dev-ruby/ruby-install/ruby-install-0.9.3.ebuild
index 27cb8a5e4c33..319efe0595e2 100644
--- a/dev-ruby/ruby-install/ruby-install-0.9.3.ebuild
+++ b/dev-ruby/ruby-install/ruby-install-0.9.3.ebuild
@@ -24,7 +24,7 @@ RDEPEND="${DEPEND}
app-arch/bzip2
app-arch/xz-utils
sys-devel/patch
- || ( >=sys-devel/gcc-4.2 sys-devel/clang )"
+ || ( >=sys-devel/gcc-4.2 llvm-core/clang )"
BDEPEND="test? ( dev-util/shunit2 )"
# BUG: `make check` fails: https://github.com/postmodern/ruby-install/issues/442